@media only screen and (max-width: 2650px ) {
    header img.h-img { 
        position:absolute; 
        right:auto !important; 
        left: 48%;
    }
}
@media only screen and (max-width: 1920px ) {
    .megaguide img.bckg-main {
        object-fit: cover !important;
    }
    header img.h-img { 
        position:absolute; 
        width:1150px !important; 
        right:auto; 
        left: 40% !important;
        bottom:-30px !important;
    }
}
@media only screen and (max-width: 1600px ) {
    .guide-aside {
        position: absolute;
        left: 0;
        right: 0;
        top: 0px;
        bottom: 0;
        width: 100%;
        background: #fff;
    }
    .guide-sticky.active {
        position: fixed;
        top: 76px;
        width: auto;
        right: 100px;
        z-index: 10;
        left: 0;
        display: flex;
        height: 70px;
        justify-content: center;
        right: 0;
        background: #94c5d0;
        -webkit-box-shadow: 0 4px 6px -6px #0E2944;
	    -moz-box-shadow: 0 4px 6px -6px #0E2944;
	    box-shadow: 0 4px 6px -6px #0E2944;
    }
    .guide-sticky.active .guide-inline {
        margin-top: 10px;
        margin-left: 4px;
        margin-right: 4px;
    }
    .guide-sticky.active .guide-inline p {
        display: none;
    }
    .guide-sticky.active .guide-inline p.large {
        display: block;
        margin-left: 10px;
        margin-right: 10px;
    }
    .guide-single .offset-md-2 {
        margin-left: 0;
    }
    .guide-single .col-md-10 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media only screen and (max-width: 1366px ) {
    .fullwidth-holder img.top-doodle {
        display: none;
    }
    .fullwidth-holder img.bottom-doodle {
        display: none;
    }
    .canvas-holder {
        display: none;
    }
}

@media only screen and (max-width: 1200px ) {
    .main-nav {
        display: none;
    }
    #menu-button {
        display: block;
    }
    .top-header.active {
        height: 76px;
        padding: 25px 0;
    }
    header.homepage .col-md-7 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .hero-form {
        justify-content: start;
    }
    .hero-form .input-wrapper {
        margin-right: 15px;
    }
    .gray-two-left.homepage {
        margin-right: 0 !important;
    }
    .gray-two-right.device {
        width: 100% !important;
    }
    .bottom-footer .row > * {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .bottom-footer-nav {
        text-align: center;
    }
    .copyrights p {
        text-align: center;
    }
    .fullwidth-box {
        height: 180px;
    }
    .fullwidth-box .box-right {
        width: 50%;
    }
    .fullwidth-box .box-left {
        width: 50%;
    }
    .top-footer .foot-arrow {
        width: 180px;
    }
    .fullwidth-box .box-left img.hidden {
        display: none;
    }
    .integrations-video .col-md-3 .light-trigger {
        height: 135px !important;
    }
    .article-txt {
        padding: 40px;
        width: 100%;
    }
    .article-img {
        display: none;
    }
    .article-txt.megaguide {
        padding: 40px;
        width: 60%;
    }
    .article-img.megaguide {
        display: block;
    }
    .download-img {
        height: auto;
    }
    .download-holder.pdf .download-img {
        height: auto;
    }
    header.resources.pdf .top-header {
        padding: 40px 0;
    }
    header.resources.pdf .top-header.active {
        padding: 20px 0;
    }
    header.resources.pdf .top-header.active .logo-holder {
        margin-top: 10px;
    }
    .contact-locations img {
        display: block !important;
        margin-bottom: 20px;
    }
    .contact-locations .loc-helper {
        width: 100% !important;
    }
    .hero {
        margin-top: 130px !important;
    }
    .pricing-sticky.active-pricing {
        position: static;
    }
    .pricing-sticky .nomen.first {
        width: 100%;
        display: block;
    }
    .pricing-sticky .nomen {
        width: 100%;
        display: block;
    }
    .pricing-sticky.active-pricing .nomen.first {
        width: 100%;
        display: block;
    }
    .pricing-sticky.active-pricing .nomen {
        width: 100%;
        display: block;
    }
    .pricing-sticky.active-pricing .nomen-style p {
        display: block;
    }
    .pricing-sticky.active-pricing .nomen-style a.button.basic {
        display: block;
    }
    .pricing-sticky .nomen-style img {
        width: 90px;
    }
    .pricing-sticky.active-pricing .nomen-style img {
        display: block;
        margin: 0 auto;
    }
    .pricing-sticky.active-pricing .nomen.first > * {
        display: flex;
        justify-content: center;
    }
    .table-bordered th.nomen {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    .pad-top.active-pricing {
        margin-top: 0;
    }
    .table-second {
        display: none;
    }
    .nomen-style {
        margin-bottom: 30px;
    }
    .pricing-sticky .list-hidden {
        display: block;
    }
    .pricing-sticky .list-hidden li {
        padding: 15px 0;
        background: #F7FAFD;
        border-bottom: 1px solid #dee2e6;
    }
    .pricing-sticky .list-hidden li:last-child {
        border-bottom: none;
    }
    .pricing-sticky .list-hidden li:first-child {
        border-top: 1px solid #dee2e6;
    }
    .pricing-sticky .nomen {
        padding-left: 0;
        padding-right: 0;
    }
    .table-bordered th.nomen {
        padding-bottom: 0;
    }
    .table-bordered th.nomen:first-child {
        padding-bottom: 30px;
    }
    .lead-single {
        height: 160px;
    }
    .lead-txt {
        padding: 10px;
    }
    .position-single .position-info {
        width: 100%;
        margin-bottom: 20px;
    }
    .progress-holder {
        display: none;
    }
    .article-txt.second {
        width: 100% !important;
    }
    .page-template-blog .cat-nav {
        display: none;
    }
    header.homepage.header-video {
        height: auto !important;
       padding-bottom: 40px;  
    }
    .video-header {
        margin: 0 auto !important;
    }
    .mobile-holder {
        padding: 45px 0 !important;
    }
    .news-box.third a.button {
        text-align: center;
    }
    .top-header.active #top-cta.active {
        margin-top: 10px
    }
    .top-header {
        padding: 25px 0;
    }
    .popular-single h4 {
        font-size: 15px !important;
    }
    .hero.blog .popular-single img {
        width: 95px;
    }
    .hero.blog-single {
        margin: 0 !important;
    }
}

@media only screen and (max-width: 1024px ) {

}

@media only screen and (max-width: 991px ) {

    .page-template-demo header { height: auto; }
    
    .gray-two-col .row > * {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .feat-hover {
        display: none;
    }
    .gray-two-right {
        margin-bottom: 50px;
    }
    .home .gray-two-right {
        margin-bottom: 0;
    }
    .news .row > * {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .news-box {
        padding-right: 0 !important;
        border-right: none !important;
        text-align: left !important;
    }
    .news-box {
        padding-left: 0 !important;
    }
    .nav-footer .nav-single {
        margin-bottom: 40px;
        width: 50%;
    }
    .fullwidth-box {
        height: auto;
        display: block;
        text-align: center;
    }
    .fullwidth-box .box-left {
        width: 100%;
        margin-bottom: 20px;
    }
    .fullwidth-box .box-right {
        width: 100%;
    }
    .gray-two-col .offset-md-1 {
        margin-left: 0;
    }
    .gray-two-left {
        margin-bottom: 40px;
    }
    .top-footer .foot-arrow {
       display: none;
    }
    .top-footer h2 {
        margin-left: 0;
        margin-bottom: 20px;
    }
    .top-footer.hr-page {
        display: block;
    }
    .feat-boxes.no-flip .card-helper {
        width: 45% !important;
        margin-bottom: 30px !important;
    }
    .gray-two-left img {
        padding: 0;
    }
    .contact-form .gray-two-left {
        padding: 0;
    }
    .contact-form .gray-two-right {
        padding: 0;
    }
    .gray-two-right.mar-top {
        margin-top: 0;
    }
    .gray-two-col.workforce .gray-two-left {
        padding-left: 0;
    }
    .gray-two-col.workforce .gray-two-right {
        padding-right: 0;
    }
    .gray-two-left.pdf-cover img {
        margin-left: 0;
    }
    .txt-imgs .img-r {
        display: none;
    }
    .quote-single p.large {
        font-size: 25px;
    }
    .card-helper .feat-hover, .card-helper .feat-hover2, .card-helper .feat-hover3 {
        display: none;
    }
    .card-helper img.arrow, .card-helper img.arrow2, .card-helper img.arrow3 {
        display: none;
    }
    .feat-boxes.no-flip {
        justify-content: space-around;
    }
    header.integrations .row.h-video > * {
        flex: 0 0 100%;
        max-width: 100%;
    }
    header.integrations.h-video {
        height: auto;
    }
    header.integrations .row.h-video .col-md-5 {
        padding-top: 0px !important;
        margin-bottom: 30px;
    }
    .integrations-single h2 {
        width: 100%;
        margin-bottom: 40px;
    }
    .integr-box {
        display: block;
        text-align: center;
    }
    .integr-box img {
        padding-left: 0;
        width: 200px !important;
        margin-left: 0 !important;
    }
    .integr-box img.sm-img {
        width: 70px !important;
        margin-bottom: 20px;
    }
    .integr-box p {
        width: 100%;
        padding-right: 0;
    }
    .integr-box:last-child img {
        margin-bottom: 40px;
    }
    .connect-holder {
        display: block;
        text-align: center;
    }
    .connect-holder .connect-left {
        width: 100% !important;
    }
    .connect-holder .connect-right {
        width: 100%;
    }
    .integrations-video .row > * {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .integrations-video .row .offset-md-2 {
        margin: 0;
    }
    .integrations-video .col-md-6 .light-trigger {
        height: auto !important;
        margin-bottom: 30px;
    }
    .integrations-video .col-md-3 .light-trigger {
        height: auto !important;
        margin-bottom: 30px;
    }
    .video h2 {
        margin-left: 0 !important;
    }
    header.success-single .hero {
        margin-top: 170px;
    }
    header.resources .hero.pdf .row > * {
        margin-bottom: 40px;
    }
    .hero-pdf-img {
        padding: 0;
    }
    .hero.pdf {
        margin-bottom: 0;
    }
    .footer-bttns a.button {
        margin-bottom: 20px;
    }
    .role-menu {
        margin-left: 0 !important;
    }
    .features.gray-flex.positions .feat-boxes.no-flip .card-helper {
        width: 50%;
        margin-bottom: 30px;
    }
    .calculator-holder iframe {
        margin-top: 40px;
    }
    .flow-holder {
        padding: 0;
    }
    .form-holder-footer h2 {
        width: 100%;
    }
    .form-holder-footer .hero-form {
        display: block;
    }
    .form-holder-footer input[type=text] {
        width: 100%;
        margin-bottom: 20px;
    }
    .schedule-gifs p.s-width {
        width: 100% !important;
    }
    #mobile-sl .row > * {
        flex: 0 0 100%;
        max-width: 100%;
    }
    #mobile-sl .carousel-indicators {
        position: static;
    }
    #mobile-sl .carousel-indicators {
        margin-bottom: 40px;
    }
    #mobile-sl .carousel-indicators.left {
        text-align: left;
        margin-top: 40px;
        margin-bottom: 0;
    }
    #mobile-sl .carousel-indicators div {
        padding: 0;
        text-align: center;
        margin-bottom: 15px;
    }
    #mobile-sl .carousel-indicators div p {
        display: none;
    }
    header.free-t .row > * {
        flex: 0 0 100%;
        max-width: 100%;
    }
    header.free-t .row .offset-md-1 {
        margin-left: 0;
    }
    .right-list.hero {
        margin-top: 0 !important;
        margin-bottom: 0;
    }
    .article-txt.megaguide {
        width: 100%;
    }
    .article-img.megaguide {
        display: none;
    }
    .gray-two-left.g2crowd {
        margin-left: 0;
    }
    .hero.m-hidden {
        display: none;
    }
    .col-md-6.expand {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .guide-header h3 {
        margin-right: 0;
    }
    .second img {
        margin-bottom: 20px !important;
    }
    .role-menu {
        margin-top: 40px;
    }
    .news-box h3 {
        text-align: center !important;
    }
    .news-box-third img {
        width: 50% !important;
    }
    .news-box-third {
        text-align: center !important;
    }
    .home .gray-two-col.white {
        padding-top: 0 !important;
    }
    .gray-two-left.res-img {
        display: none;
    }
    .gray-two-right.res-center {
        text-align: center;
    }
    .about-num .facts-box {
        width: 160px;
    }
    .lead-txt .fa {
        margin-top: 0;
    }
    .lead-single {
        height: 180px;
    }
    .lead-single img {
        height: 180px;
    }
    .investors-box {
        padding: 0;
    }
    .demo-right {
        padding-right: 0;
    }
    #mobile-sl .carousel-indicators {
        margin-bottom: 0;
    }
    #mobile-sl .carousel-indicators.left {
        margin-bottom: 40px;
        margin-top: 0;
    }
    .hero.blog .popular-single img {
        display: none;
    }
    .popular-single h4 {
        width: 100%;
    }
    .hero.blog img.img-responsive {
        height: 282px;
    }
    .cat-nav li {
        padding: 30px 8px;
    }
    .hero.blog-single {
        height: 400px;
    }
}

@media only screen and (max-width: 800px ) {

}

@media only screen and (max-width: 820px ) {

}

@media only screen and (max-width: 768px ) {
	header.homepage .hero {
        margin-top: 160px !important;
    }
    h1 {
        font-size: 32px;
    }
    .hero-form {
        display: block;
    }
    header.homepage .hero input[type=text] {
        width: 280px !important;
        margin-bottom: 15px !important;
    }
    header.homepage {
        height: 690px !important;
    }
    .gray-two-col.homepage {
        padding-top: 40px !important;
    }
    .gray-two-col {
        padding: 50px 0 !important; 
    }
    .top-footer.c_level p {
        width: 100%;
    }
    .ind-box {
        width: 45%;
    }
    .about-box.white h2 {
      width: 90%;
    }
    .page-content-blog {
        padding-left: 0;
        padding-right: 0;
    }
    .quote-single {
        padding: 40px !important;
    }
    .hero.float-left.short h1 {
        width: 100%;
    }
    .video-txt {
        margin-bottom: 40px;
    }
    header.success .hero.float-left {
        width: 100%;
    }
    .contact-locations .loc-helper {
        text-align: center;
        margin-bottom: 30px;
    }
    .contact-locations img {
        display: block;
        margin: 20px auto;
        margin-right: auto !important;
    }
    .feat-boxes.no-flip .card-helper .feat-box h3 {
        bottom: 50px !important;
    }
    .investors-box {
        margin-bottom: 40px;
    }
    .search-boxes .input-group {
        width: 100%;
        margin-bottom: 20px;
    }
    .search-boxes .input-group .custom-select {
        width: 100%;
    }
    .search-boxes input {
        width: 100%;
    }
    .features.gray-flex.positions .feat-boxes.no-flip .card-helper {
        width: 100%;
        margin-bottom: 30px;
    }
    .benefits-img {
        width: 70px;
        height: 70px;
        margin: 0 auto;
    }
    .benefits-img img {
        width: 100% !important; 
    }
    .benefits-txt {
        text-align: center;
    }
    .article-holder {
        margin-bottom: 30px;
    }
    .gray-two-right.device {
        margin-top: 0 !important;
    }
    .workday-pdf a.button {
        margin-bottom: 40px;
    }
    .schedule-gifs .gif-txt {
        margin-bottom: 30px;
    }
    .sm_menu_outer .mobile_menu li.hasChild>a {
        background-size: 20px !important;
    }
    .guide-sticky {
        display: none;
    }
    .guide-sticky.active {
        display: none;
    } 
    .about-box.g2crowd img {
        margin-bottom: 50px;
    }
    .gray-two-right.res-mar {
        padding-top: 50px !important;
    }
    .top-footer.resources .hs_email {
        width: 100%;
        margin-right: 0;
    }
    .gray-two-right.whitepaper {
        margin-bottom: 30px !important;
    }
    .gray-two-left.whitepaper {
        width: 50%;
        margin: 0 auto;
        margin-top: 30px;
    }
    .h-position .feat-boxes.no-flip .card-helper .feat-box h3 {
        bottom: 0 !important;
    }
    .top-footer.resources input {
        margin-bottom: 20px;
    }
    .content-style-form form {
        max-width: none !important;
    }
    .about-num .facts-box {
        margin: 0 5px;
    }
}

@media only screen and (max-width: 767px ) {
    .hero.blog.h-res {
        margin-top: 0 !important;
    }
}

@media only screen and (max-width: 600px ) {
    #demo-slider { display: none; }
    .page-template-demo .demo-right { padding-right: 0; }
}

@media only screen and (max-width: 540px ) {
    .nav-footer .nav-single {
        width: 100%;
    }
    .feat-boxes.no-flip .card-helper {
        width: 100% !important;
    }
    .gray-two-col.workforce .gray-two-left img {
        padding: 0 !important;
    }
    .gray-two-col.workforce .gray-two-right {
        margin-top: 0 !important;
    }
    .video-txt {
        width: 100%;
    }
    .gray-two-left.pdf-cover img {
        width: 100%;
    }
    .facts.success .facts-box {
        width: 100%;
    }
    .top-footer.resources input {
        width: 100%;
        margin-bottom: 20px;
    }
    .top-footer.resources .footer-bttns a.button {
        width: 100%;
        margin: 0;
        margin-bottom: 20px;
    }
    .content-white p {
        width: 100%;
    }
    .investors-box {
        padding: 0;
    }
    .cat-nav li {
        padding: 15px 13px; 
    }
    .cat-nav li a {
        padding: 15px 0;
        font-size: 12px;
    }
    .quote-txt {
        padding: 30px;
    }
    .quote-txt h2 {
        font-size: 20px !important;
    }
    .article-txt {
        padding: 30px;
    }
    header.homepage {
        height: 600px !important;
    }
    .form-holder-footer input[type=submit] {
        width: 100% !important;
    }
    .page-template-timecard .hero h1 {
        font-size: 20px;
    }
    .gray-two-left.g2crowd img {
        width: 140px !important;
    }
    .guide-form {
        padding: 25px;
    }
    .news-box-third img {
        width: 80% !important;
    }
    .hero.blog-single {
        height: 250px;
    }
}

@media only screen and (max-width: 480px ) {
    #wrapper { overflow-x: hidden; }
    .box-left > * {
        display: block;
    }
    .box-left img {
        margin: 0 auto;
        margin-bottom: 15px;
    }
    .top-footer a.button {
        display: block;
        margin-bottom: 20px;
        margin-left: 40px;
        margin-right: 40px;
        text-align: center;
    }
    .top-footer.center a.button.transparent {
        margin-right: 40px !important;
    }
    .top-footer a.button.transparent {
        margin-right: 40px;
    }
    .top-footer.success a.button.transparent {
        margin-right: 40px;
    }
    .quote-single p.large {
        font-size: 22px !important;
    }
    .slide-bttns a.button {
        display: block;
        margin-bottom: 20px;
    }
    .top-footer.about-us a.button {
        width: 100% !important;
        text-align: center;
        margin-left: 0;
        margin-right: 0;
    }
    .video .light-trigger {
        height: 240px;
    }
}

@media only screen and (max-width: 420px ) {
    .footer-bttns a.button {
        display: block;
        margin-bottom: 20px;
        margin-left: 40px;
        margin-right: 40px;
    }
    .top-footer.success a.button.transparent {
        margin-right: 40px;
    }
    header.homepage .hero {
        margin-top: 140px !important;
    }
    header.homepage .hero h2 {
        font-size: 17px !important;
    }
    header.homepage .hero input[type=text] {
        width: 100% !important;
    }
    header.homepage .hero input[type=submit] {
        width: 100% !important;
    }
    .hero h2 {
        font-size: 17px;
    }
    h1 {
        font-size: 26px;
    }
    h2 {
        font-size: 26px;
    }
    .news-single .news-img {
        width: 100% !important;
        margin-bottom: 10px !important;
        height: 100px !important;
    }
    .news-single .news-title {
        width: 100% !important;
    }
    .ind-box {
        width: 100%;
    }
    .role-menu li h3 {
        font-size: 18px;
    }
    header.homepage {
        height: 550px !important;
    }
    #mobile-sl .pad-iner {
        padding-left: 0;
        padding-right: 0;
    }
}

@media only screen and (max-width: 360px ) {
    .gray-logos.hover.homepage .hov-single img.res-img {
        width: 100%;
    }
    #position-notifications {
        margin-right: 0;
    }
    a.button.transparent {
        padding: 12px 18px;
    }
    a.button.yellow {
        padding: 12px 30px;
    }
}

@media only screen and (min-width: 768px ) {
    .logo-holder {
        margin: 0 25px 0 30px;
    }
}

